pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/46649 (x11/libdrm-2.4.37 fails to compile on DragonFly 3.1-DEVEL)

Synopsis: x11/libdrm-2.4.37 fails to compile on DragonFly 3.1-DEVEL

State-Changed-From-To: feedback->closed
State-Changed-When: Thu, 26 Jul 2012 12:20:27 +0000
confirmed fixed

did you report the problem upstream?

Home | Main Index | Thread Index | Old Index